Impostor.Api 1.2.2-ci.116

An api library for Impostor, an Among Us private server. You need this package to write plugins for Impostor.

This is a prerelease version of Impostor.Api.
There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package Impostor.Api -Version 1.2.2-ci.116
dotnet add package Impostor.Api --version 1.2.2-ci.116
<PackageReference Include="Impostor.Api" Version="1.2.2-ci.116" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Impostor.Api --version 1.2.2-ci.116
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Impostor.Api:

Package Downloads
SusSuite.Core
Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.2.2-ci.121 368 11/30/2020
1.2.2-ci.116 245 11/15/2020
1.2.2-ci.115 188 11/15/2020
1.2.2-ci.110 129 11/12/2020
1.2.2-ci.97 61 11/11/2020
1.2.2-ci.91 225 11/2/2020
1.2.2-ci.75 72 11/1/2020
1.2.2-ci.71 151 10/28/2020
1.2.2-ci.70 89 10/27/2020
1.2.1-ci.64 87 10/26/2020
1.2.1-ci.63 86 10/26/2020
1.2.0-ci.58 168 10/25/2020
1.2.0-ci.57 103 10/25/2020
1.2.0-ci.56 114 10/25/2020
1.2.0-ci.55 48 10/25/2020
1.2.0-ci.54 147 10/25/2020
1.1.0-ci.53 42 10/25/2020
1.1.0-ci.52 46 10/25/2020
1.1.0-ci.51 47 10/25/2020